body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1C1C1C;
	color: #676767;
}
body, td, th {
	font-size: 12px;
	line-height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.dhmenu_css {
	position: absolute;
	z-index:1000;
	background:rgba(0, 0, 0, 0.60) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
	background:#000000;/*实现IE背景透明*/
	filter:Alpha(opacity=100);
}
.dhmenu_css div {
	position:relative;
} 
.target-fix {
    position: relative;
    top: -126px; 
    display: block;
    height: 0;
    overflow: hidden;
}
.contactbj {background:url(../images/contactbj.jpg) no-repeat  center 0px;}
.select_style {width:200px; height:50px; overflow:hidden; background:url(../images/arrow.png) no-repeat 0px;
border:0px solid #ccc;
-moz-border-radius: 5px; /* Gecko browsers */
-webkit-border-radius: 5px; /* Webkit browsers */
border-radius:0px;
}
.pselect_style {width:270px; height:50px; overflow:hidden; background:url(../images/parrow.png) no-repeat 0px;
border:0px solid #ccc;
-moz-border-radius: 5px; /* Gecko browsers */
-webkit-border-radius: 5px; /* Webkit browsers */
border-radius:0px;
}

.supplier{ width:100%; border:0px solid #000000; margin:0px; padding:0px; margin-left:1px;}
.supplier ul { padding:0px; margin:0px;}
.supplier ul li{list-style-image:none; float:left; width:230px;margin:10px; text-align:left; padding-top:5px;}
.supplier ul li img{  margin-top:0px; padding-bottom:5px;}
.supplier ul li span{  color:#000000; font-size:12px; font-weight:bold;}

/*CSS green-black style pagination*/

DIV.green-black {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-TOP: 5px; FONT-SIZE: 12px;FONT-FAMILY: Arial, Helvetica, sans-serif;
}
DIV.green-black A {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(image1.gif) #f8f8f8; PADDING-BOTTOM: 5px; BORDER-LEFT: #666666 1px solid; COLOR: #333; MARGIN-RIGHT: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 1px solid; TEXT-DECORATION: none; font-weight:bold;
}
DIV.green-black A:hover {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BACKGROUND: url(image2.gif) #666666; BORDER-LEFT: #666666 1px solid; COLOR: #fff; BORDER-BOTTOM: #666666 1px solid; font-weight:bold;
}
DIV.green-black A:active {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BACKGROUND: url(image2.gif) #666666; BORDER-LEFT: #666666 1px solid; COLOR: #fff; BORDER-BOTTOM: #666666 1px solid; font-weight:bold;
}
DIV.green-black SPAN.current {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(image2.gif) #666666; PADDING-BOTTOM: 5px; BORDER-LEFT: #666666 1px solid; COLOR: #fff; MARGIN-RIGHT: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 1px solid; font-weight:bold;
}
DIV.green-black SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #f3f3f3 1px solid; background-color:#e1e1e1; font-weight:bold; color:#000000;
}

.pselect_style select { background:transparent;width:255px;; margin-left:13px; margin-top:-8px; font-weight:500;font-size:14px;border:none;-webkit-appearance: none; border:0px solid #000; /*for Webkit browsers*/}
.select_style select { background:transparent;width:205px;; margin-left:13px; margin-top:8px; font-weight:500;font-size:14px;border:none;-webkit-appearance: none; /*for Webkit browsers*/}
select{  
outline: none; 
height: 40px; 
line-height: 40px; 
} 
/*实现IE文字不透明*/
.dhmenu_css_main_index {
	position: absolute;
	z-index:1000;
	background:rgba(0, 0, 0, 0.60) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
	background:#000000;/*实现IE背景透明*/
	filter:Alpha(opacity=60);
}
.dhmenu_css_main_other {
	z-index:1000;
	background:rgba(50, 60, 50, 0.80) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
	background:#000000;/*实现IE背景透明*/
	filter:Alpha(opacity=80);
}
.dhmenu_css_main div {
	position:relative;
} /*实现IE文字不透明*/
.dhmenu ul li {
	list-style-type:none;
	list-style-image:none;
	float:left;
	padding:0 20px;
	color:#000000;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold
}
.deep {
	height:50px;
	color:#C2C2BA;
	padding-top:20px;
	text-align:center;
}
.inpunt{ border:0px; background-color:none; color:#333333; font-family:Arial, Helvetica, sans-serif, monospace, "黑体"}
.inpunttext{ border:0px; background-color:none;overflow:auto; color:#333333; font-family:Arial, Helvetica, sans-serif, monospace, "黑体"}
img {
	border:0px;
}
a:link {
	color: #676767;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #676767;
}
a:hover {
    text-decoration:underline;
	color: #000000;
}
a:active {
	text-decoration: underline;
	color: #000000;
}
a.menu:link {
	color: #8b5821;
	text-decoration: none;
	font-weight:bold;
}
a.menu:visited {
	text-decoration: none;
	color: #8b5821;
	font-weight:bold;
}
a.menu:hover {
	text-decoration: none;
	color: #8b5821;
	font-weight:bold;
}
a.menu:active {
	text-decoration: none;
	color: #8b5821;
	font-weight:bold;
}
a.on_menu:link {
	color: #9a9a9a;
	text-decoration: none;
}
a.on_menu:visited {
	text-decoration: none;
	color: #9a9a9a;
}
a.on_menu:hover {
	text-decoration: none;
	color: #C3BCB4;
}
a.on_menu:active {
	text-decoration: none;
	color: #C3BCB4;
}
a.dhmenua:link {
	color: #8e8f90;
	text-decoration: none;
}
a.dhmenua:visited {
	text-decoration: none;
	color: #8e8f90;
}
a.dhmenua:hover {
	text-decoration: none;
	color: #ffffff;
}
a.dhmenua:active {
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}



a.areg:link {
	color: #CACBCF;
	text-decoration: none;
}
a.areg:visited {
	text-decoration: none;
	color: #CACBCF;
}
a.areg:hover {
	text-decoration: underline;
	color: #ffffff;
}
a.areg:active {
	text-decoration: underline;
	color: #ffffff;
}

a.breg:link {
	color: #ffffff;
	text-decoration: none;
}
a.breg:visited {
	text-decoration: none;
	color: #ffffff;
}
a.breg:hover {
	text-decoration: underline;
	color: #000000;
}
a.breg:active {
	text-decoration: underline;
	color: #000000;
}


.bodyscroll {
	scrollbar-face-color:#D4D0C8;
	scrollbar-highlight-color:#f1f1f1;
	scrollbar-shadow-color:#f1f1f1;
	scrollbar-3dlight-color:#f1f1f1;
	scrollbar-arrow-color:#f1f1f1;
	scrollbar-track-color:#f1f1f1;
	scrollbar-darkshadow-color:#f1f1f1;
}
a.news:link {
	color: #676767;
	text-decoration: none;
}
a.news:visited {
	text-decoration: none;
	color: #676767;
}
a.news:hover {
	text-decoration: none;
	color: #0099cc;
}
a.news:active {
	text-decoration: none;
	color: #0099cc;
}
a.bnews:link {
	color: #ffffff;
	text-decoration: none;
}
a.bnews:visited {
	text-decoration: none;
	color: #ffffff;
}
a.bnews:hover {
	text-decoration: none;
	color: #FEE42B;
}
a.bnews:active {
	text-decoration: none;
	color: #FEE42B;
}
a, area {
blr:expression(this.onFocus=this.blur())
} /* for IE */
:focus {
	-moz-outline-style: none;
} /* for Firefox */
　  .MyPut_textarea {
	border:1px solid #A9A9A9;
	background-color:#fff;
}
.en_font {
	color: #C2C2BA;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.en_font_daohang {
	color: #1A7EBC;
	font-weight:600;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.en_sz {
	color:#999999;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.font12{color:#000000; font-family:Arial, Helvetica, sans-serif, monospace, '黑体'; font-size:14px;}

.t1 {
	color: #E84502;
}
.t2 {
	font-family:Arial, Helvetica, sans-serif, monospace, '黑体';
	font-size:35px;
	font-weight:bold;
	color:#4d4d4d;
	line-height:35px;
}
.t32{
font-size:32px;font-family:Arial, Helvetica, sans-serif, monospace, '黑体'; color:#000000;
}
.t3 {
	font-family:Arial, Helvetica, sans-serif, monospace, '黑体';
	font-size:180px;
	font-weight:bold;
	color:#4d4d4d;
}
.t4 {
	font-family:Arial, Helvetica, sans-serif, monospace, '黑体';
	font-size:25px;
	font-weight:bold;
	color:#4d4d4d;
	line-height:35px;
}
.t5 {
	font-size:48px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#4d4d4d;
}
.t8 {
	color:#DA261D;
	font-weight:bold;
}
.t10 {
	color:#ba7e41;
	font-weight:bold;
	font-size:14px;
}
.t11 {
	color:#462B0E;
	font-weight:bold;
	font-size:11px;
	line-height:15px;
}
.t7 {
	font-size:12px;
	font-weight:bold;
	color:#37342A;
}
.t12 {
	color:#FBF9ED;
	font-weight:bold;
	font-size:12px;
}
.t6 {
	font-family:"黑体", Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#37342A;
}
.shuzhi {
	color: #03971D;
	font-size: 12px;
}
.newscontent {
	color: #756C5A;
	font-size: 12px;
}
.tnews {
	color: #000000;
	font-size: 14px;
}
.tbnews {
	color: #000000;
	font-size: 12x;
	font-weight:700;
}
.tnews12 {
	color: #996600;
	font-size: 12px;
}
.tnewscontent {
	color: #292012;
	font-size: 12px;
}

<!--左右滚动-->

#divall {
    width:980px; 
    margin:0 auto; 
}
#sider_a {
    width:27px; 
    float:left; 
}
#ISL_Cont {
    width:940px; 
    float:left; 
} 
#sider_b {
    width:27px; 
    float:right; 
}

.rollBox{overflow:hidden;margin:0 auto;}
.rollBox .Cont{overflow:hidden;margin:0 auto;padding-top:10px;}
.rollBox .ScrCont{width:10000000px;}
img{ border:0px;}
.rollBox .Cont .pic{float:left;text-align:center;padding-right:5px;}
*+html .rollBox .Cont .pic{float:left;text-align:center;padding-right:5px;}
.rollBox .Cont .pic img{display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.pay_status_0_0{font-size:11px; width:35px; color:#FFFFFF; background-color:#EC1A23; padding:1px 6px 1px 6px;}
.pay_status_1_0{font-size:11px; width:115px; color:#FFFFFF; background-color:#069843; padding:1px 6px 1px 6px;}
.pay_status_1_1{font-size:11px; width:80px; color:#FFFFFF; background-color:#2795CA; padding:1px 6px 1px 6px;}
.pay_status_1_2{font-size:11px; width:70px; color:#FFFFFF; background-color:#666666; padding:1px 6px 1px 6px;}



#uboxstyle .select_box{width:270px;height:24px; z-index:10000;}

#uboxstyle div.tag_select{display:block;color:#79A2BD;width:272px;height:45px;background:transparent url("../images/parrow.png") no-repeat 0 0;padding:0 20px;line-height:45px; }
#uboxstyle div.tag_select_hover{display:block;color:#79A2BD;width:272px;height:45px;background:transparent url("../images/parrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}
#uboxstyle div.tag_select_open{display:block;color:#79A2BD;width:272px;height:45px;background:transparent url("../images/parrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}

#uboxstyle ul.tag_options{position:absolute;padding:0;margin:0;list-style:none; background-color:#FFFFFF;width:250px;padding:0 0 5px;margin:0;overflow-y:scroll; margin-top:-3px; height:300px; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; margin-left:10px;}
#uboxstyle ul.tag_options li{background:transparent url("ubox-select.gif") repeat-y -100px 0;display:block;width:212px;padding:0 10px;height:24px;text-decoration:none;line-height:24px;color:#79A2BD;}

#uboxstyle ul.tag_options li.open_hover{ background-color:#c1c1c1;color:#fff;}
#uboxstyle ul.tag_options li.open_selected{background-color:#c1c1c1;color:#fff}


#classcodestyle .select_box{width:203px;height:24px; z-index:10000;}

#classcodestyle div.tag_select{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0;padding:0 20px;line-height:45px; }
#classcodestyle div.tag_select_hover{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}
#classcodestyle div.tag_select_open{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}

#classcodestyle ul.tag_options{position:absolute;padding:0;margin:0;list-style:none; background-color:#FFFFFF;width:180px;padding:0 0 5px;margin:0;overflow-y:scroll; margin-top:-3px; height:300px; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; margin-left:10px;}
#classcodestyle ul.tag_options li{background:transparent url("ubox-select.gif") repeat-y -100px 0;display:block;width:140px;padding:0 10px;height:24px;text-decoration:none;line-height:24px;color:#79A2BD;}

#classcodestyle ul.tag_options li.open_hover{ background-color:#c1c1c1;color:#fff;}
#classcodestyle ul.tag_options li.open_selected{background-color:#c1c1c1;color:#fff}


#Vehiclestyle .select_box{width:203px;height:24px; z-index:10000;}
#Vehiclestyle div.tag_select{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0;padding:0 20px;line-height:45px; }
#Vehiclestyle div.tag_select_hover{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}
#Vehiclestyle div.tag_select_open{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}

#Vehiclestyle ul.tag_options{position:absolute;padding:0;margin:0;list-style:none; background-color:#FFFFFF;width:180px;padding:0 0 5px;margin:0;overflow-y:scroll; margin-top:-3px; height:300px; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; margin-left:10px;}
#Vehiclestyle ul.tag_options li{background:transparent url("ubox-select.gif") repeat-y -100px 0;display:block;width:140px;padding:0 10px;height:24px;text-decoration:none;line-height:24px;color:#79A2BD;}

#Vehiclestyle ul.tag_options li.open_hover{ background-color:#c1c1c1;color:#fff;}
#Vehiclestyle ul.tag_options li.open_selected{background-color:#c1c1c1;color:#fff}


#Engine_descriptionstyle .select_box{width:203px;height:24px; z-index:10000;}
#Engine_descriptionstyle div.tag_select{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0;padding:0 20px;line-height:45px; }
#Engine_descriptionstyle div.tag_select_hover{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}
#Engine_descriptionstyle div.tag_select_open{display:block;color:#79A2BD;width:203px;height:45px;background:transparent url("../images/arrow.png") no-repeat 0 0px;padding:0 20px;line-height:45px;}

#Engine_descriptionstyle ul.tag_options{position:absolute;padding:0;margin:0;list-style:none; background-color:#FFFFFF;width:180px;padding:0 0 5px;margin:0;overflow-y:scroll; margin-top:-3px; height:300px; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; margin-left:10px;}
#Engine_descriptionstyle ul.tag_options li{background:transparent url("ubox-select.gif") repeat-y -100px 0;display:block;width:140px;padding:0 10px;height:24px;text-decoration:none;line-height:24px;color:#79A2BD;}

#Engine_descriptionstyle ul.tag_options li.open_hover{ background-color:#c1c1c1;color:#fff;}
#Engine_descriptionstyle ul.tag_options li.open_selected{background-color:#c1c1c1;color:#fff}
